.shenzhong_header { position: relative; z-index: 6; width: 100%; height: 100px; background: #146e3c; top:0;}
    .shenzhong_header .menu-handle { display: none; }
    .shenzhong_header .logo { width: 100%; padding-top: 18px; text-align: center; }
    .shenzhong_header .logo a { display: inline-block; vertical-align: top; *display: inline; *zoom: 1; }
    .shenzhong_header .logo a img { display: block; width: 282px; height: 64px; }
    .shenzhong_header .web { position: relative; }